import { ManagerSurveyStatus } from '../../types';

export const getPillTypeFromStatus = (status: ManagerSurveyStatus) => {
  switch (status) {
    case ManagerSurveyStatus.ACTIVE:
      return 'success';
    case ManagerSurveyStatus.FINISHED:
      return 'highlight';
  }
  return 'neutral';
};
